Subject: bug#40817: 27.0.91; setting frame parameter '(left - 0) leaves gap to the right under GTK

From: Robert Pluim <[email-masked]>
Date: Wed, 29 Apr 2020 16:12:07 +0200

>>>>> On Fri, 24 Apr 2020 19:55:04 +0200, martin rudalics <[email-masked]> said:

    >> If I evaluate this when using GTK
    >> 
    >> (modify-frame-parameters nil '((left - 0)))
    >> 
    martin> I suppose this happens with GNOME shell and the mutter window manager.

I see this with the GNOME shell on Ubuntu 20.04 (not sure if itʼs
using mutter, how does one check that?).

However, the good news is that the behaviour is correct using the
pgtk build, including '((top - 0)).

Robert